osgViewer::GraphicsWindowFunctionProxy Struct Reference

`#include <GraphicsWindow>`

## Public Member Functions

| GraphicsWindowFunctionProxy (CGraphicsWindowFunction function)

## Constructor & Destructor Documentation

## GraphicsWindowFunctionProxy()

osgViewer::GraphicsWindowFunctionProxy::GraphicsWindowFunctionProxy | ( | CGraphicsWindowFunction | function | ) |

inline

The documentation for this struct was generated from the following file:

- GraphicsWindow